function yp=fop0_f(t,s,flag,tu,name)
% Subroutine for FOP0 - fwd integ. sdot=f(s,u); 
%                              8/21/97, 2/2/98
%  modified 3/21/06 by R. Throne, changed table1 to interp1
%
u=interp1(tu(:,1),tu(:,2:end),t); 
yp=feval(name,u,s,t,1); 